Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Namespaces | Functions
istream_range.hpp File Reference

## Classes
struct | ranges::v3::istream_range< Val >

## Namespaces
| ranges
| unstable_remove have O(1) complexity for each element remove, unlike remove O(n) [for worst case] Each erased element overwritten (moved in) with last one.

## Functions
template<typename Val >
istream_range< Val > | ranges::v3::istream (std::istream &sin)